@charset "utf-8"; 

.namecheck_container{padding:40px 0 70px;}
.namecheck_bg{position:relative; padding:70px 50px; max-width:490px; width:98%; margin:0 auto 0; background:#fff;  border:1px solid #ddd;  }
.find_tit{text-align: center; margin-bottom:15px;
	& h5{font-size:var(--size-28); color:#515151;}
	& h5 span{font-size:var(--size-28);  color:var(--main-color);}
	& p{font-size:var(--size-20); margin-top:7px;}
}
.checklus_btn{text-align: center;}
.checklus_btn a{font-size:18px; display: inline-block; padding:12px 15%; border-radius: 30px; background:#3473d5; color:#fff!important; text-align: center; margin-top:20px;}
@media only all and (max-width:700px){
	.namecheck_container{padding:20px 0 50px;}
	.namecheck_bg{ padding:40px 30px;}
}

.namecheck_wrapper{padding:100px 0;}
.namecheck{padding:30px; background:#fff;}
.namecheck .bg2 .text{ padding:0 0 0 10px}
.namecheck .bg2 .text2	{text-align:center ;padding:10px 0 0 25px; color:#ffffff;}
.namecheck .bg2 .bt{text-align:center ;}


